FUSE-SEGMENTS(1)

NAME
fuse-segments - consolidate adjacent or overlapping integral segments

SYNOPSIS
fuse-segments

DESCRIPTION
fuse-segments reads a tab-delimited table whose first (and possibly only) two columns contain integral segments' endpoints from standard input, consolidates adjacent or overlapping segments, and writes the result to standard output in the same general format, with all segments in forward order, and only a length column accompanying the endpoints.

SEE ALSO
fuse-ranges(1), sort-table(1), xtract(1).